Subject: Partnership Opportunity

From: "Dori Green" <[email-masked]>
Date: Wed, 08 Mar 2000 08:47:24 EST

Share a large 1865 house, 1990 barn, and 20-acre organically managed farm 
with six acres of intensive cultivated fields and raised beds.  Now starting 
enrollment for Y2K CSA, have had CSA operation here since 1991 with varying 
success and numbers (5-41 families).

If somebody wants to be a partner but really wants to live in their own 
building, we can figure out how to do that, too.

I'm looking for somebody who's gone beyond a rank beginner apprentice stage 
in their expertise level.  I do not require 50% financial investment -- we 
can be creative about land ownership as long as whatever we negotiate passes 
examination by two real estate attorneys (yours and mine).  I've also been 
considering formation of a community land trust for farmland preservation 
here and at other sites in the area.

Monthly share of maintenance expenses would be about $400 including 
utilities and food.  Profit sharing in proportion to work contribution, of 
course, but I can't guarantee anybody "a job" because this place operates on 
cooperative principles, not the oppressive boss/worker paradigm.

Please, no more e-mails from people who have no means or plans to find means 
for contributing toward their own maintenance (room and board) but are 
"really hard workers".  There are good jobs available in the area.

Dori Green
Ash Grove Community Farm
Corning, NY

http://www.ic.org/agrove

Intentional Community with local and long-distance members
Chemical-free fruits, vegetables, herbs, and flowers
Dairy and pack and draft goats
Free-range chickens, ducks, and geese
Affordable housing cooperative
Regional farmer's marketing cooperative
Partnerships
Dried herbs and American-grown Black Tea by mail-order
Technical writing, database development, and website design services

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com